VARKON Version 1.15 1997-10-24

> ## vecn - Function

> Geometrical function
> Description
> Normalizes a vector.
> Syntax
> vecn(p)

> VECTOR | p;

> Principal parameters

> p | - Any vector

> Optional parameters

> None. |

> Return value
> A VECTOR value equal to p normalized. The length of a normalized vector is always equal to 1.
> Example
> vecn(vec(10,0)) = vec(1,0)

VARKON Homepage | Index